REMINISCENCE(6)

NAME
reminiscence - a wrapper around rs with changed defaults

SYNOPSIS
    reminiscence
    reminiscence --datapath path
    reminiscence --savepath path
    reminiscence --levelnum num
    reminiscence --help

DESCRITION
reminiscence is a tiny wrapper for /usr/games/rs, the REminiscence engine. It supports the same options as rs(6). The wrapper bails out if the data directory does not exist. It will also create the save game directory if needed.

OPTIONS

--datapath path
    Use path for locating game data. Defaults to .reminiscence/data in user's home directory. reminiscence exits with an error if the directory does not exist.

--savepath path
    Use path for game saves. Defaults to .reminiscence/save in user's home directory. The directory is created if needed.

--levelnum num
    Start from level num. Default is 0.

--help
    Display short usage info.

SEE ALSO

rs(6)

COPYRIGHT AND LICENSE
Copyright 2010, 2011 Damyan Ivanov dmn@debian.org

Permission is granted to use this work, with or without modifications, provided that this notice is retained. If we meet some day, and you think this stuff is worth it, you can buy me a beer in return.